Skip to main content
POST
/
action
/
meeting_followup_select_past_meeting
[F1] Select Past Meeting
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/meeting_followup_select_past_meeting \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "selected_meeting_id": "{{calendar_event_id}}",
  "past_calendar_events": "{{past_calendar_events}}",
  "output_variable_name": "selected_meeting"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
selected_meeting_id
string
default:{{calendar_event_id}}
required

The event ID selected by the user from past calendar events.

past_calendar_events
string
default:{{past_calendar_events}}
required

Array of {label, value} objects from Get Calendar Events List action.

output_variable_name
string
default:selected_meeting
required

Variable name to store the selected meeting details.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action